:root {
  --primary-bg-color: #2C2A29;
  --primary-text-color: #fff;
  --secondry-bg-color: #2C2A29;
  --secondry-text-color: #fff;
}

.content-header {
  background-color: #2C2A29;
  /* background-color:var(--primary-bg-color); Color anterior*/
  /* paadding al titulo developer portal del header */
  padding: 0 50px;
}

.content-header h5 {
  color: var(--primary-text-color);
}

.aside-body {
  /* background-color: var(--secondry-bg-color); Color anterior*/
  background-color: #2C2A29;
}

.aside-body .nav-label, .mode_title {
  color: var(--secondry-text-color);
  /* añade pagding a el titulo de grupo para ponerlo al nivel de los titulos principaeles */
  padding-left: 5px;
}

.aside-body .nav-link span{
  color: var(--secondry-text-color);
}

.aside-body .nav-link svg{
  color: var(--secondry-text-color);
}

.aside-body .nav-link:before{
  color: var(--secondry-text-color);
  border-left: 2px solid var(--secondry-text-color) !important;
}

.nav-aside .with-sub.show:not(.active) svg {
  color: var(--secondry-text-color);
}

.toc-title {
  background-color: #00C587 !important;
  color: #2C2A29 !important;
  /* Color original  background-color:var(--primary-bg-color) !important; 
  color: var(--primary-text-color)  !important; */
}
.toc-link {
  /*color original color: var(--secondry-bg-color) !important; */
  color: #2C2A29 !important;
}
.toc-link:hover, .toc-link:focus {
  background-color: #FFD204 !important;
  /* color original background-color:var(--primary-bg-color) !important; 
  color: var(--primary-text-color) !important; */
  color: #2C2A29 !important;
}

.active-toc {
    background-color: #FFD204 !important;
    color: #2C2A29 !important;
  /* Colores originales
  background-color: var(--secondry-bg-color) !important;
  color: var(--secondry-text-color) !important; */
}
.doc-navigation:hover, .doc-navigation:focus {
  background-color: #FFD204 !important;
  color: #2C2A29 !important;
  /* color original background-color: var(--primary-bg-color) !important; 
  color: var(--primary-text-color) !important;*/
}
.doc-navigation:hover a, .doc-navigation:focus a {
  color: #2C2A29 !important;
  /* color: var(--primary-text-color) !important; */
}

.brand-color {
  color: #2C2A29 !important;
  /* color original color:var(--primary-bg-color) !important; */
}

.brand-button {
  background-color: #2C2A29 !important;
  border-color: #2C2A29 !important;
  /* color original background-color:var(--primary-bg-color) !important;
  border-color:var(--primary-bg-color) !important; */
}

.index-logo {
  height: 100px;
  width: 300px;
  margin: 20px auto;
  background: url(/assets/images/Logo_Bam.png) center center;
  background-size: contain;
  background-repeat: no-repeat;
}

.aside-loggedin-user h6{
  color: var(--secondry-text-color) !important;
}

.aside-loggedin-user p{
  color: var(--secondry-text-color) !important;
}


.navbar-right h6{
  color: var(--primary-text-color) !important;
}

.navbar-right p{
  color: var(--primary-text-color) !important;
}


.theme_changer {
  display: none;
}

.documentation-links span{
  color: var(--secondry-text-color);
}
.documentation-links span:hover{
  color: #2C2A29;
}

.nav-link,
.nav-link.nav-link--active{
  background-color: #2C2A29 !important;
  /* color original background-color:var(--primary-bg-color) !important; */
  color:var(--primary-text-color) !important;
}
.documentation-sidebar {
  visibility: hidden;
  max-width: 0%;
}


.group-title,
.toc-group-title,
[data-type="group"],
.nav-group-title,
.toc-group,
.nav-item[data-type="group"],
.nav-item[data-type="group"] .nav-label,
.nav-item.group .nav-label,
.nav-item.with.sub-nav-label,
.nav-item .sub-nav-label 
.with.sub-nav-label {
    text-transform: none !important;
}

/* paddig de subtemas de grupo */
.nav-aside .nav-item ul{
  padding-left: 15px;
}

/* Desplaza 15 el contenido de el apartado  */
.row {
  margin-left: 15px;
}

/* Color de la tabla de contenido al pasar el cursor */
a.bg-primary:hover {
    background-color: #FFD204 !important;
}


/* Cambio de color en la barra de contenido */
.nav-item a:hover{
  background-color: #FFD204 !important;
  color: #2C2A29 !important;
}